Block or report user

Report or block faucct

Hide content and notifications from this user.

Contact Support about this user’s behavior.

Report abuse

Popular repositories

  1. ruby-debian

    Ruby 1

  2. CLRS

    Forked from gzc/CLRS

    📓Solutions to Introduction to Algorithms

    C++ 1

  3. grape

    Forked from ruby-grape/grape

    An opinionated micro-framework for creating REST-like APIs in Ruby.

    Ruby

  4. ruby-ogg

    Forked from anibali/ruby-ogg

    Ruby love for the Ogg container format

    Ruby

  5. craigslist

    Forked from dvdhsu/craigslist

    Ruby

  6. jquery-ui-rails

    Forked from jquery-ui-rails/jquery-ui-rails

    jQuery UI for the Rails asset pipeline

    Ruby

125 contributions in the last year

Nov Dec Jan Feb Mar Apr May Jun Jul Aug Sep Oct Nov Mon Wed Fri

Contribution activity

November 2018

Created a pull request in blocknotes/activeadmin_trumbowyg that received 5 comments

Activeadmin version should not be constrained

This constraint makes it impossible to use the gem with ActiveAdmin 2, while they work just fine together. I think this should be left unconstraine…

+1 −1 5 comments

Seeing something unexpected? Take a look at the GitHub profile guide.